
/* CEO 인사말 */

#contents .data .ceo_header { position:relative; width:660px; height:90px; padding-bottom:48px;
	background:url('../images/company/ceo_header_bg.jpg') no-repeat;}
#contents .data .ceo_header p.text { position:absolute; left:186px; top:26px; font-size:14px; line-height:20px; font-family:'Nanum Gothic Bold'; color:#333333 }

#contents .data .ceo_section { position:relative;font-family:'dotum'; }
#contents .data .ceo_section p { }
#contents .data .ceo_section .title { font-weight:bold; font-size:14px; color:#000000; line-height:20px; }
#contents .data .ceo_section p.top_para { margin:17px 0 20px;  }
#contents .data .ceo_section p.top_para.left{width:500px;}
#contents .data .ceo_section p.para {line-height:20px; margin:20px 0;   }
#contents .data .ceo_section p.para.left{width:500px;}
#contents .data .ceo_section p.img{position:absolute;top:30px;right:0;}
#contents .data .ceo_section p.sign { text-align:right; margin-top:45px; }

/* 끝 */


/* 이념 및 경영철학 */

#contents .data .phil_section { font-family:'dotum'; }
#contents .data .phil_section p { margin-bottom:20px; line-height:20px;  }
#contents .data .phil_section p.image { margin:25px 0 35px;}
#contents .data .phil_section h4 { padding-left:16px; font-size:14px; line-height:33px; color:#000000; border-bottom:1px solid #d9d9d9; font-family:'Nanum Gothic Bold';
	background:url('../images/company/phil_bullet.jpg') left center no-repeat;}
#contents .data .phil_section p.text { padding:10px 15px 0; }

/* 끝 */

/* 비전 */

#contents .data .vision_section { font-family:'dotum'; }
#contents .data .vision_section p { margin-bottom:20px; line-height:20px; letter-spacing:-1px; }
#contents .data .vision_section p.image { margin:20px 0 35px;}
#contents .data .vision_section h4 { padding-left:16px; font-size:14px; line-height:33px; color:#000000; border-bottom:1px solid #d9d9d9;
	background:url('../images/company/phil_bullet.jpg') left 45% no-repeat;}
#contents .data .vision_section p.text { padding:10px 15px 0; }

/* 끝 */

/* 연혁 */

#contents .history_section { }
#contents .history_section .tab{ position:relative; width:100%;min-height:52px; background:url(../images/common/subtab_bg.gif) 0 24px repeat-x;}
#contents .history_section .tab:after { content:""; display:block; clear:both;}

#contents .history_section .tab li {float:left; display:inline-block; width:133px; line-height:26px; background:url(../images/company/subtab_bg.jpg) left 0 no-repeat;}
#contents .history_section .tab li a { font-size:12px;height:19px;padding:2px 22px 0 22px;font-family: 'Nanum Gothic exBold'; display:block;min-height:26px;
	background:url(../images/company/subtab_right_bg.jpg) right 0 no-repeat;}

#contents .history_section .tab li.first{ width:127px; background:url(../images/company/subtab_bg_first.jpg) left 0 no-repeat; }
#contents .history_section .tab li.first a {padding:2px 31px 0 25px;  }
#contents .history_section .tab li.first.active { background:url(../images/company/subtab_bg_active_left.jpg) left 0 no-repeat; }
#contents .history_section .tab li.active { background:url(../images/company/subtab_bg_active.jpg) 0 0 no-repeat; }
#contents .history_section .tab li.active a { color:#307f00; background:url(../images/company/subtab_bg_active_right.jpg) right 0 no-repeat;}

#contents .history_section .history_area { width:660px; margin-top:25px; display:none; }
#contents .history_section .history_area:after { content:""; display:block; clear:both;}
#contents .history_section .history_area .year_image { float:left; width:154px; text-align:left;}
#contents .history_section .history_area .history_list { float:left; width:480px; text-align:left; padding-left:25px;  margin:0; border-left:1px solid #eeeeee }
#contents .history_section .history_area .history_list ul { }
#contents .history_section .history_area .history_list ul li { font-size:12px; background:none; width:480px; text-align:left; line-height:20px; overflow:hidden;  }
#contents .history_section .history_area .history_list ul li strong { float:left; display:block; width:55px;  }
#contents .history_section .history_area .history_list ul li span { float:left; line-height:20px;}

/* 끝 */

/* 홍보센터 tv 광고 */

#contents .ad_section {}
#contents .ad_section .vod_wrap { overflow:hidden; }
#contents .ad_section .vod_wrap .vod { float:left; width:350px; height:279px; }
#contents .ad_section .vod_wrap .vod_info { float:right; width:290px; height:276px; border-top:2px solid #a9abae; border-bottom:1px solid #babcc0; }
#contents .ad_section .vod_wrap .vod_info h4 { padding:11px 14px; border-bottom:1px solid #c1c3c6; }
#contents .ad_section .vod_wrap .vod_info p.date { padding:11px 14px; border-bottom:1px solid #c1c3c6; }
#contents .ad_section .vod_wrap .vod_info p.contents { padding:11px 14px; }

#contents .ad_section .ad_list {position:relative;width:100%;margin-top:30px;overflow:hidden;border-bottom:1px solid #babcc0;}
#contents .ad_section .ad_list h4 {padding-left:16px; font-size:14px; line-height:33px; color:#000000; border-bottom:2px solid #a9abae;background:url('../images/company/phil_bullet.jpg') left 45% no-repeat;}
#contents .ad_section .ad_list ul {width:675px;padding:10px 0 0; overflow:hidden;}
#contents .ad_section .ad_list ul:after {content:""; display:block; clear:both;}
#contents .ad_section .ad_list ul li {float:left; width:120px; margin-right:15px; padding-bottom:10px;  }
#contents .ad_section .ad_list ul li a{display:block;text-align:center;}
#contents .ad_section .ad_list ul li a img{display:block;margin:0 0 5px;padding:5px;border:1px solid #dbdbdb;}

/* 끝 */

/* 홍보센터 인쇄광고 */

#contents .ad_section {}
#contents .ad_section .print_list {}
#contents .ad_section .print_list .type1 { overflow:hidden; }
#contents .ad_section .print_list .type1 li { float:left; }
#contents .ad_section .print_list table { border-collapse:collapse }
#contents .ad_section .print_list h4 { padding-left:16px; font-size:14px; line-height:33px; color:#000000; margin-top:17px; font-family:'Nanum Gothic Bold';
	background:url('../images/company/phil_bullet.jpg') left center no-repeat;}

#contents .ad_section .print_list .type2 { overflow:hidden; margin-top:50px; }
#contents .ad_section .print_list .type2 li { float:left; border:1px solid #dbdbdb; padding:5px; margin-right:45px; }
#contents .ad_section .print_list .type2 li img { display:block; }

/* 끝 */


/* 오시는길 */

#contents .section_01 { padding:6px; border:1px solid #dbdbdb}
#contents .section_01 p.image { padding-top:0;}
#contents .section_01 table { margin-top:15px; border-collapse:collapse }
#contents .section_01 table th { padding:6px 0 4px 0px; background:url('../images/company/map_split.gif') right center no-repeat; border-bottom:1px solid #dbdbdb }
#contents .section_01 table td { padding:6px 0 4px 18px; border-bottom:1px solid #dbdbdb}
#contents .section_01 table tr.last th {border:none;}
#contents .section_01 table tr.last td {border:none;}

#contents .section_02 { padding:6px; border:1px solid #dbdbdb}
#contents .section_02 table { margin-top:15px; border-collapse:collapse }
#contents .section_02 table th { padding:6px 0 4px 0px; background:url('../images/company/map_split.gif') right center no-repeat; border-bottom:1px solid #dbdbdb }
#contents .section_02 table td { padding:6px 0 4px 18px; border-bottom:1px solid #dbdbdb}
#contents .section_02 table tr.last th {border:none;}
#contents .section_02 table tr.last td {border:none;}

#contents .section_03 { overflow:hidden; margin-top:28px; }

#contents .section_03 .branch_office { float:left; margin-left:51px;}
#contents .section_03 .branch_office .office_info { position:relative; height:87px; width:358px; 
	background:url('../images/company/map_hp.gif') left no-repeat; } 
#contents .section_03 .branch_office .office_info p.header { position:absolute; left:75px; top:11px; font-size:14px; color:#333333; font-family:'Nanum Gothic Bold'; line-height:22px; } 
#contents .section_03 .branch_office .office_info p.header span.point { font-size:18px; }
#contents .section_03 .branch_office .office_info p.as { position:absolute; left:75px; top:69px; font-family: 'Nanum Gothic'; font-size:12px; color:#555555;}

#contents .section_03 .branch_office p.geo_info { margin:35px 0 75px; height:42px; width:284px; padding:4px 27px; font-family: 'Nanum Gothic'; color:#333333;
	background:url('../images/company/map_bg.gif') no-repeat;}
#contents .section_03 .branch_office .tel_info { height:43px; width:358px; position:relative;
background:url('../images/company/map_tel.gif') no-repeat; }

#contents .section_03 .branch_office .tel_info p { font-size:14px; font-family: 'Nanum Gothic exBold'; color:#555555; padding-left:80px; }
#contents .section_03 .branch_office .tel_info p.hidden { visibility:hidden; height:0; font-size:0;}
#contents .section_03 .branch_office .tel_info a.archieve { position:absolute; display:block; padding:0 7px; width:100px; height:43px; line-height:43px; text-align:center; color:#fff;
	background:#555555; right:22px; top:0; font-weight:bold; font-size:12px; }


/* 끝 */


/* 공조냉난방 사업부소개 */

#contents .data h4.b_title { padding-left:16px; padding-bottom:6px; font-family:'Nanum Gothic Bold'; line-height:20px; color:#000000; font-size:14px; border-bottom:1px solid #d9d9d9;
	background:url('../images/business/title_bullet.gif') left 32% no-repeat; }
#contents .data p.sentence { padding-left:16px; line-height:19px; margin:6px 0 20px; color:#555555; font-size:12px; }
#contents .data p.image { padding-top:23px;}

/* 끝 */

/* 열기부문 사업부소개 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.heatingMarket p{height:76px;padding:14px 0 0 122px;background:url(../images/business/overview_heatingMarket.gif) 0 0 no-repeat;}
#contents .business_section_01 {}
#contents .business_section_01 .type1 { overflow:hidden; margin-bottom:10px; }
#contents .business_section_01 .type1 dt { padding-left:14px;  font-family:'Nanum Gothic Bold'; line-height:20px; color:#000000; font-size:12px; margin:5px 0;
	background:url('../images/business/sentence_bullet.gif') left center no-repeat;}
#contents .business_section_01 .type1 dd { float:left; width:45%; margin-left:16px; padding-left:5px; 
	background:url('../images/business/dot_bullet.gif') left center no-repeat;}

#contents .business_section_02 { margin-top:30px; }
#contents .business_section_02 table {border-collapse:collapse; margin-top:17px; }
#contents .business_section_02 table caption { visibility:hidden; height:0; font-size:0; }
#contents .business_section_02 table td, th { vertical-align:top;  padding:5px 0 27px;}
#contents .business_section_02 table th { width:110px; background:url('../images/business/hm_bottom_bg.gif') left bottom no-repeat; }
#contents .business_section_02 table td { padding-top:0; background:url('../images/business/hm_bottom_bg.gif') bottom repeat-x; }
#contents .business_section_02 table td p { overflow:hidden; width:550px; vertical-align:top; }
#contents .business_section_02 table td strong { float:left; padding-left:5px; margin-right:10px; line-height:20px;
	background:url('../images/business/dot_bullet.gif') left center no-repeat;}
#contents .business_section_02 table td span { float:left; line-height:20px; }

/* 끝 */

/* 열기부문 대리점 개설안내 */

#contents .hm_open_section {}
#contents .hm_open_section ul{padding:0 0 20px;}
#contents .hm_open_section ul li { overflow:hidden;}
#contents .hm_open_section ul li strong { float:left; padding-left:5px; width:67px; margin-right:0px; line-height:20px; font-size:12px; text-align:justify;
	background:url('../images/business/dot_bullet.gif') left center no-repeat;}
#contents .hm_open_section ul li span { float:left; font-size:12px; line-height:20px; }
#contents .hm_open_section ul li strong.spacing_type1 {word-spacing:1px;}
#contents .hm_open_section ul li strong.spacing_type2 {word-spacing:1px; white-space:pre; letter-spacing:-2px; 
	background:url('../images/business/spacing_type2_bg.gif') 90% center no-repeat;}

#contents .hm_open_section h5.titleType23{margin:20px 0 5px;padding:0 0 7px 17px;text-align:left;font-size:14px;color:black;line-height:20px;font-family:'Nanum Gothic Bold';border-bottom:none;
	background:url(../images/common/title_type2.gif) 0 6px no-repeat;}

#contents .hm_open_section table { background:#badfe7; border-spacing:0px; border:1px solid #badfe7; border-top:2px solid #badfe7 }
#contents .hm_open_section caption { visibility:hidden; font-size:0; height:0; }
#contents .hm_open_section table th { background:#f2fafb; margin:0; padding:5px 0 7px; border-bottom:1px solid #badfe7; border-right:1px solid #badfe7; font-weight:normal; }
#contents .hm_open_section table td { background:white; text-align:center; padding:3px 0 2px; border-bottom:1px solid #badfe7; border-right:1px solid #badfe7; }
#contents .hm_open_section table td.bg { background:#f8f8f8; }

/* 끝 */

/* 열기부문 수상내역 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.heatingMarket_02 p{height:76px;padding:14px 0 0 122px;background:url(../images/business/award_bg.gif) 22px 0 no-repeat;}
#contents .award_list { overflow:hidden; }
#contents .award_list li { float:left; margin-right:17px; }
#contents .award_list li.last { margin-right:0;  }
#contents .history_list { margin:25px 0; }
#contents .history_list li { overflow:hidden; }
#contents .history_list li strong { float:left; padding-left:5px; margin-right:8px; line-height:18px; font-size:12px;
	background:url('../images/business/dot_bullet.gif') left center no-repeat;}
#contents .history_list li span { float:left; line-height:18px; font-size:12px; }

/* 끝 */

/* 주차부문 소개 */

#contents .detail_tab { border-bottom:1px solid #e8e8e8; height:25px; margin-bottom:30px; font-family:'Nanum Gothic Bold'; }
#contents .detail_tab:after { content:""; display:block; clear:both; }
#contents .detail_tab li { letter-spacing:-1px; float:left; margin-right:30px; padding-bottom:7px; }
#contents .detail_tab li.active { border-bottom:2px solid #005672; 
	background:url('../images/business/detail_tab_arrow.gif') center bottom no-repeat;}
#contents .detail_tab li.active a { color:#005672; }
#contents .p_sentence_01 { font-size:12px; font-family:'Nanum Gothic Bold'; line-height:20px; color:#333333; margin-top:-20px; margin-bottom:42px; }
#contents .p_sentence_02 { font-size:12px; line-height:20px; color:#333333; padding:0 0 0 16px;  }
#contents .p_sentence_03 { font-size:12px; line-height:20px; color:#333333; padding:16px 0 20px 16px;  }
#contents .p_sentence_04 { font-size:12px; line-height:20px; color:#333333; padding:0 0 0 16px;  }

/* 끝 */

/* 주차부문 우수성 */

#contents .superiority_list { }
#contents .superiority_list li { margin-bottom:17px; }
#contents .superiority_list li h5 { padding-left:16px; line-height:18px; color:#555555; font-size:12px; margin:5px 0 3px; font-weight:bold;
	background:url('../images/business/sentence_bullet.gif') left center no-repeat }
#contents .superiority_list li p { padding-left:16px; font-size:12px; line-height:18px; color:#555555; }
#contents .superiority_list li ul { margin-bottom:17px; padding-left:16px;  }
#contents .superiority_list li ul li { margin:0; padding-left:5px;
	background:url('../images/business/dot_bullet.gif') left center no-repeat;}
#contents .superiority_list li p.space { margin-left:10px; }

/* 끝 */

/* 주차부문 종류 */

#contents .type_wrap { border:1px solid #cccccc; background:#f8f8f8; padding:20px 24px; height:140px; }
#contents .type_wrap ul { overflow:hidden; }
#contents .type_wrap ul li { float:left; margin-right:15px; }
#contents .type_wrap ul li.last { margin-right:0px; }
#contents .type_wrap .type_box { padding:10px; border:1px solid #cccccc; position:relative; width:88px; height:39px; line-height:39px; 
	text-align:center; font-weight:bold; font-family:'Nanum Gothic Bold'; color:#000000; font-size:14px; background:white;}
#contents .type_wrap .type_box .num { position:absolute; left:10px; top:7px; line-height:15px; font-family:'dotum'; font-size:11px; color:#555555;}
#contents .type_wrap p.summary { width:110px; font-size:11px; padding:8px 0 10px 0; line-height:15px; color:#555555; letter-spacing:-1px; } 

#contents .type_list { overflow:hidden; margin:40px 0; }
#contents .type_list li { float:left; margin-bottom:25px; margin-right:30px;}
#contents .type_list li h4 { font-size:12px; line-height:20px; color:#555555; letter-spacing:-1px; }
#contents .type_list li p.image { margin:0; padding:7px 0 0; }
#contents .type_list li.last { margin-right:0; }

/* 끝 */

/* 복리후생 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.employment p{height:76px;padding:27px 0 0 146px;background:url(../images/employment/employment_bg.gif) 16px 0 no-repeat;}
#contents .welfare_list { padding-left:14px; margin-bottom:25px; }
#contents .welfare_list li { padding-left:5px;
	background:url('../images/employment/dot_bullet.gif') left center no-repeat; }
#contents h4.space { margin-bottom:40px;}

/* 끝 */

/* 입사지원 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.apply p{height:76px; font-size:18px; padding:33px 0 0 146px;background:url(../images/employment/employment_apply_bg.gif) 16px 0 no-repeat;}

#contents #apply_table { border-collapse:collapse; border:1px solid #e2dcbc; border-top:2px solid #e2dcbc; font-size:12px; }
#contents #apply_table caption { font-size:0; line-height:0; visibility:hidden; }
#contents #apply_table th { padding:7px 5px 7px 20px; text-align:left; background:#fbfaf1 url('../images/employment/dot_bullet.gif') 10px center no-repeat; 
	border-top:1px solid #e2dcbc; border-right:1px solid #e2dcbc;  border-bottom:1px solid #e2dcbc  }
#contents #apply_table td { padding:7px 5px 7px 5px; border-top:1px solid #e2dcbc; border-bottom:1px solid #e2dcbc; color:#666666;}
#contents #apply_table td.last { background:#fbfaf1 none; padding:7px 5px 7px 7px; font-weight:bold; }
#contents #apply_table td a { color:blue; } 
#contents #apply_table td a.apply_download { padding:7px 20px; color:white; background:#555555; line-height:20px; font-weight:bold; }

/* 끝 */

/* 인재상 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.person p{height:76px; font-size:16px; padding:33px 0 0 126px;background:url(../images/employment/employment_person_bg.gif) 8px 0 no-repeat;}

/* 끝 */

/* 인재육성 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.foster p{height:76px; font-size:16px; padding:25px 0 0 184px; 
	background:url(../images/employment/employment_foster_bg.gif) 25px 0 no-repeat;}
#contents .overview.foster span { font-size:14px; }
#contents .titleType5fix{margin:0 0 0px;padding:0 0 7px 17px;text-align:left;font-size:14px;color:black;line-height:20px;
	font-family:'Nanum Gothic Bold';background:url(../images/common/title_type5.gif) 0 4px no-repeat;}
#contents p.foster_image { margin-bottom:30px; }
#contents .foster_section_wrap { border:1px solid #f0e9d6; border-bottom:none; width:660px; height:320px; text-indent:-9999px;
	background:url(../images/employment/foster_02.gif) 0px 0 no-repeat;}
#contents .foster_section_wrap h4 { position:absolute; left:-9999px; }
#contents .foster_section_wrap ul { position:absolute; left:-9999px; }
#contents .foster_table { border-collapse:collapse; margin:-18px 0 0 0; padding:0; border:1px solid #e6e1c6 }
#contents .foster_table caption { font-size:0; font-weight:0; visibility:hidden; }
#contents .foster_table th { background:#fbfaf1; border-right:1px solid #e6e1c6; border-bottom:1px solid #e6e1c6; padding:6px 0; font-weight:normal; vertical-align:middle; }
#contents .foster_table td { border-top:1px solid #e6e1c6; border-right:1px solid #e6e1c6; padding:6px 0; text-align:center; line-height:20px; }
#contents .foster_table th.grade { background:#fbfaf1;  }
#contents .foster_table span.hidden { visibility:hidden;  }
#contents .foster_table td.l_height { line-height:25px; }

/* 끝 */

/* 직무소개 */

#contents .job_table { border-collapse:collapse; margin:-16px 0 0 0; padding:0; border:2px solid #e6e1c6; }
#contents .job_table caption { font-size:0; font-weight:0; visibility:hidden; }
#contents .job_table th { background:#fbfaf1; border-right:2px solid #e6e1c6; border-bottom:2px solid #e6e1c6; padding:6px 0; font-weight:normal; }
#contents .job_table tbody th { vertical-align:middle; background:white; }
#contents .job_table tbody th.bg {background:#fbfaf1;}
#contents .job_table td { border-bottom:2px solid #e6e1c6; border-right:2px solid #e6e1c6; padding:6px; text-align:center; line-height:20px; }
#contents .job_table span.hidden { visibility:hidden;  font-size:0; font-weight:0; }
#contents .job_table td.l_height { line-height:25px; }
#contents .job_table td h4 { font-size:12px; font-weight:normal; line-height:17px; text-align:left;}
#contents .job_table td p { font-size:12px; padding-left:16px; line-height:17px; text-align:left; margin-bottom:15px; }

/* 끝 */

/* 채용절차 */
#contents .process { height:110px; margin-bottom:48px }
#contents .process p.overview{ font-size:14px; padding:22px 0 0 176px; font-family:'Nanum Gothic Bold'; line-height:20px; color:#333333;
	background:url(../images/employment/employer_process_bg.gif) no-repeat;}
#contents .titleType5fix{margin:0 0 0px;padding:0 0 7px 17px;text-align:left;font-size:14px;color:black;line-height:20px;
	font-family:'Nanum Gothic Bold';background:url(../images/common/title_type5.gif) 0 4px no-repeat;}
#contents .process_wrap { border:1px solid #f0e9d6; padding:19px; margin-bottom:24px; background:#faf8f1; }
#contents .process_wrap .process_list { overflow:hidden; }
#contents .process_wrap .process_list li { float:left; padding-right:40px; 
	background:url(../images/employment/process_arrow.gif) 91% center no-repeat;}
#contents .process_wrap .process_list li.last { float:left; padding-right:0px; 
	background:none;}
#contents .process_wrap p.summary {padding-left:10px; margin-left:3px; letter-spacing:-1px; font-size:12px; margin-top:3px;
	background:url('../images/employment/process_bullet.gif') left center no-repeat; }

/* 끝 */

/* 고객센터 보일러 */

#contents .as_map { overflow:hidden; }

#contents .as_map .branch_office { float:left; margin-left:51px;}
#contents .as_map .branch_office .office_info { position:relative; height:87px; width:358px; 
	background:url('../images/customer/map_hp.gif') left no-repeat; } 
#contents .as_map .branch_office .office_info p.header { position:absolute; left:75px; top:11px; font-size:14px; color:#333333; font-family:'Nanum Gothic Bold'; line-height:20px; } 
#contents .as_map .branch_office .office_info p.header span.point { font-size:18px; }
#contents .as_map .branch_office .office_info p.as { position:absolute; left:75px; top:69px; font-family: 'Nanum Gothic'; font-size:12px; color:#555555;}

#contents .as_map .branch_office p.geo_info { margin:35px 0 75px; height:42px; width:284px; padding:4px 27px; font-family: 'Nanum Gothic'; color:#333333; font-size:12px;
	background:url('../images/customer/map_bg.gif') no-repeat;}
#contents .as_map .branch_office .tel_info { height:43px; width:358px; position:relative;
	background:url('../images/customer/map_tel.gif') no-repeat; }

#contents .as_map .branch_office .tel_info p { font-size:14px; font-family: 'Nanum Gothic exBold'; color:#555555; padding-left:80px; }
#contents .as_map .branch_office .tel_info p.hidden { visibility:hidden; height:0; font-size:0;}
#contents .as_map .branch_office .tel_info a.archieve { position:absolute; display:block; padding:0 7px; width:100px; height:43px; line-height:43px; text-align:center; color:#fff;
	background:#555555; right:22px; top:0; font-weight:bold; font-size:12px; }

/* 끝 */

/* 고객센터 기타 */

#contents .as_map { overflow:hidden; }

#contents .as_map .branch_office { float:left; margin-left:51px;}
#contents .as_map .branch_office .office_info_etc { position:relative; margin-top:10px; height:96px; width:358px; 
	background:url('../images/customer/as_etc_01.gif') left no-repeat; } 
#contents .as_map .branch_office .office_info_etc p.header { position:absolute; left:75px; top:1px; font-size:14px; color:#333333; font-family:'Nanum Gothic Bold'; line-height:22px; } 
#contents .as_map .branch_office .office_info_etc p.as { position:absolute; left:75px; top:53px; font-family: 'Nanum Gothic'; font-size:12px; color:#555555;}

#contents .as_map .branch_office p.geo_info_etc { margin:16px 0 75px; height:42px; width:284px; padding:4px 27px; font-family: 'Nanum Gothic'; font-size:12px; color:#333333;
	background:url('../images/customer/map_bg.gif') no-repeat;}
#contents .as_map .branch_office .tel_info_etc { height:43px; width:358px; position:relative;
	background:url('../images/customer/as_etc_02.gif') left 1px no-repeat; }

#contents .as_map .branch_office .tel_info_etc p { font-size:14px; font-family: 'Nanum Gothic exBold'; color:#555555; padding-left:80px; }
#contents .as_map .branch_office .tel_info_etc p.hidden { visibility:hidden; height:0; font-size:0;}
#contents .as_map .branch_office .tel_info_etc a.archieve { position:absolute; display:block; padding:0 7px; width:100px; height:43px; line-height:43px; text-align:center; color:#fff;
	background:#555555; right:22px; top:0; font-weight:bold; font-size:12px; }

#contents .as_team_info { overflow:hidden; border:1px solid #e7ddd0; background:#fbf7f1; margin-top:30px; padding:32px 23px 22px; }
#contents .as_team_info .team_image { float:left; }
#contents .as_team_info .team_info { float:left; margin-left:50px; }
#contents .as_team_info .team_info dl dt { font-weight:bold; font-size:12px; padding-left:15px; line-height:17px; color:#333333;
	background:url('../images/customer/as_etc_bullet.gif') left center no-repeat;}
#contents .as_team_info .team_info dl dd { padding:5px 0 20px 15px; overflow:hidden; }
#contents .as_team_info .team_info dl dd span { }
#contents .as_team_info .team_info dl dd span.name { width:70px; float:left;}
#contents .as_team_info .team_info dl dd span.email { width:160px; float:left;}
#contents .as_team_info .team_info dl dd span.tel { float:left;}

/* 끝 */

/* 토탈솔루션 사업부소개 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.totalSolution p{height:76px;padding:14px 0 0 122px;background:url(../images/business/total_solution_bg.gif) 38px 0 no-repeat;}
#contents .ts_worker { border-collapse:collapse; border:1px solid #cddce8; border-top:2px solid #cddce8; margin-bottom:25px; }
#contents .ts_worker caption { visibility:hidden; font-size:0; line-height:0; }
#contents h5.ts_title { padding-left:16px; line-height:20px; color:#555555; font-size:12px; margin:5px 0; font-weight:bold;
	background:url('../images/business/sentence_bullet.gif') left center no-repeat }
#contents .ts_worker th { background:#f2f8fc; font-weight:normal; border-bottom:1px solid #cddce8; border-right:1px solid #cddce8; padding:3px 0; }
#contents .ts_worker tbody th { background:white; }
#contents .ts_worker td { border-right:1px solid #cddce8; text-align:center; padding:4px 0; }
#contents .ts_worker td.first { background:#f8f8f8 }

#contents .ts_section { overflow:hidden; margin-bottom:23px; }
#contents .ts_section .branch_office { float:left; margin-left:51px;}
#contents .ts_section .ts_branch_office { border-collapse:collapse; border-bottom:2px solid #cddce8; border-top:2px solid #cddce8; margin-top:30px; }
#contents .ts_section .ts_branch_office caption { visibility:hidden; font-size:0; line-height:0; }
#contents h5.ts_title { padding-left:16px; line-height:20px; color:#555555; font-size:12px; margin:5px 0; font-weight:bold;
	background:url('../images/business/sentence_bullet.gif') left center no-repeat }
#contents .ts_section .ts_branch_office th { font-weight:normal; border-bottom:1px solid #cddce8; border-right:1px solid #cddce8; padding:3px 0; vertical-align:middle;  }
#contents .ts_section .ts_branch_office td { border-right:1px solid #cddce8; border-bottom:1px solid #cddce8; text-align:center; padding:4px 0; }
#contents .ts_section .ts_branch_office th.last { border-right:none; }
#contents .ts_section .ts_branch_office td.last { border-right:none; }

#contents .ts_history {border-collapse:collapse; margin-top:17px; }
#contents .ts_history caption { visibility:hidden; height:0; font-size:0; line-height:0; }
#contents .ts_history td, th { vertical-align:top;  padding:5px 0 27px;}
#contents .ts_history th { width:110px; background:url('../images/business/hm_bottom_bg.gif') left bottom no-repeat; }
#contents .ts_history td { padding-top:0; background:url('../images/business/hm_bottom_bg.gif') bottom repeat-x; }
#contents .ts_history td p { overflow:hidden; width:550px; vertical-align:top; }
#contents .ts_history td strong { float:left; padding-left:5px; margin-right:10px; line-height:20px;
	background:url('../images/business/dot_bullet.gif') left center no-repeat;}
#contents .ts_history td span { float:left; line-height:20px; }

#contents .ts_history ul li { padding-left:8px; margin-left:5px;
	background:url('../images/business/dot_bullet.gif') left 7px no-repeat; }
#contents .ts_history p.bullet { padding-left:8px; line-height:30px; margin-left:5px;
	background:url('../images/business/dot_bullet.gif') left center no-repeat; }

/* 끝 */

/* 토탈솔루션 제품소개 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.totalSolution p{height:76px;padding:14px 0 0 122px;background:url(../images/business/total_solution_bg.gif) 38px 0 no-repeat;}
#contents h5.ts_title { padding-left:16px; line-height:20px; color:#555555; font-size:12px; margin:5px 0 7px; font-weight:bold;
	background:url('../images/business/sentence_bullet.gif') left center no-repeat }
#contents .goods_list { overflow:hidden; border-bottom:1px dotted #dbdbdb; margin:0 0 17px 0; padding:0 0 20px 0;  }
#contents .goods_list li { float:left; margin-right:44px; }
#contents .goods_list li img { border:1px solid #dbdbdb; display:block; }
#contents .goods_list li.last { margin-right:0; }
#contents .goods_list li p.title { margin-top:7px; text-align:center; }
#contents .goods_list li p.image { padding-top:0; }

#contents .titleType3fix {margin:0;padding:0 0 7px 17px;text-align:left;font-size:14px;color:black;line-height:20px;font-family:'Nanum Gothic Bold';
	background:url(../images/common/title_type3.gif) 0 4px no-repeat; border-bottom:none;}
#contents .ts_client { border-collapse:collapse; margin:0; padding:0; font-size:12px; border:1px solid #cddce8; border-top:2px solid #cddce8 }
#contents .ts_client caption { font-size:0; font-weight:0; visibility:hidden; line-height:0; }
#contents .ts_client th { background:#f2f8fc; border-right:1px solid #cddce8; padding:6px 0; font-weight:normal; }
#contents .ts_client td { border-top:1px solid #cddce8; border-right:1px solid #cddce8; padding:7px 0; text-align:center; line-height:16px; }
#contents .ts_client td.bg { background:#f8f8f8; }
#contents .ts_client span.hidden { visibility:hidden;  font-size:0; font-weight:0; }
#contents .ts_client td.l_height { line-height:25px; }

/* 끝 */

/* 고객센터 주차 유지보수 */

#contents .info_section { margin-top:45px; }
#contents .info_section p.sentence { margin-bottom:20px; }

/* 끝 */

/* 고객센터 주차 유지보수계약 */

#contents .sign_section_top { overflow:hidden; }
#contents .sign_section_top .left_contents { float:left; width:119px; }
#contents .sign_section_top .right_contents { float:left; width:521px; margin-left:20px; font-size:12px; line-height:18px; }
#contents .sign_section_top .right_contents p { margin-bottom:19px; }

#contents .sign_section_bottom {}
#contents .sign_section_bottom .type1 { font-size:12px; }
#contents .sign_section_bottom .type1 dt { font-weight:bold; padding-left:16px; margin-bottom:5px;
	background:url('../images/customer/arrow_bullet.gif') left center no-repeat; }
#contents .sign_section_bottom .type1 dd { padding-left:16px; margin-bottom:20px; }

#contents .sign_section_bottom .type2 { font-size:12px; margin-bottom:20px; }
#contents .sign_section_bottom .type2 dt { font-weight:bold; padding-left:16px; margin-bottom:5px;
	background:url('../images/customer/arrow_bullet.gif') left center no-repeat; }
#contents .sign_section_bottom .type2 dd { padding-left:16px; margin-bottom:20px; }
#contents .sign_section_bottom .type2 dd.inline { padding-left:5px; font-weight:normal; color:#666666 margin-left:11px; margin-bottom:0;
	background:url('../images/customer/dot_bullet.gif') left 8px no-repeat; }
#contents .sign_section_bottom .type2 dd span { color:#000000; }
#contents .sign_section_bottom .type2 dd p { margin-top:5px;}
#contents .sign_section_bottom .type2 dd.inline2 { margin-left:10px; padding-left:7px; font-weight:normal; color:#666666 margin-left:11px; margin-bottom:0;
	background:url('../images/customer/dot_bullet.gif') left 8px no-repeat; }

#contents .sign_section_bottom .type2 .list_wrap { border:5px solid #f0ede8; margin:15px 0; padding:16px 17px;}
#contents .sign_section_bottom .type2 .list_wrap ol li { color:#555555; line-height:19px;}
#contents .sign_section_bottom .type2 .list_wrap ol li span.space {padding-left:15px; color:#555555;}

#contents .sign_section_bottom .depth2 { }
#contents .sign_section_bottom .depth2 dt { padding-left:5px; font-weight:normal; color:#000000;
	background:url('../images/customer/dot_bullet.gif') left center no-repeat; }
#contents .sign_section_bottom .depth2 dd { padding-left:10px; color:#666666; margin-bottom:0px; margin-left:8px;	
	background:url('../images/customer/line_bullet.gif') left 8px no-repeat;}

/* 끝 */

/* 고객센터 주차 서비스조직도 */

#contents .svc_section { position:relative; border:1px solid #d1d1d1; padding:26px 0; height:620px;
	background:url('../images/customer/svc_bg.gif') 0 0 no-repeat;}
#contents .svc_section .box_01 { position:absolute; left:216px; top:35px; width:230px; padding:10px 0; font-family:'Nanum Gothic Bold'; text-align:center; color:#fff; 
	background:#604a0d;  }
#contents .svc_section .box_01 p.title { font-size:14px; font-family:'Nanum Gothic exBold'; }
#contents .svc_section .box_01 p { font-size:12px; }

#contents .svc_section .box_02 { position:absolute; left:216px; top:123px; width:230px; padding:13px 0; font-family:'Nanum Gothic Bold'; text-align:center; color:#000; 
	background:#b5a577;  }
#contents .svc_section .box_02 p.title { font-size:14px; font-family:'Nanum Gothic exBold'; }
#contents .svc_section .box_02 p { font-size:12px; }

#contents .svc_section .box_03 { position:absolute; left:74px; top:235px; width:229px; letter-spacing:-1px;}
#contents .svc_section .box_03 h4 { width:229px; height:42px; font-size:12px; line-height:42px; text-align:center; font-family:'Nanum Gothic'; color:#000;
	background:url('../images/customer/svc_center_bg.gif') 0 0 no-repeat;}
#contents .svc_section .box_03 dl { padding:19px 15px; color:#5f2a0e; }
#contents .svc_section .box_03 dl dt { font-weight:bold; padding-left:16px; 
	background:url('../images/customer/arrow_bullet.gif') left center no-repeat;}
#contents .svc_section .box_03 dl dd { padding-left:16px; margin-bottom:8px; }
#contents .svc_section .box_03 dl dd ul { padding-left:16px;
	background:url('../images/customer/li_bg.gif') 16px 0px no-repeat; }
#contents .svc_section .box_03 dl dd ul li { padding-left:10px; line-height:17px;
	background:url('../images/customer/list_bullet.gif') left -7px no-repeat;}
#contents .svc_section .box_03 dl dd ul li.first { padding-left:10px; 
	background:url('../images/customer/list_first_bullet.gif') left 2px no-repeat;}

#contents .svc_section .box_04 { position:absolute; left:354px; top:235px; width:229px; letter-spacing:-1px;}
#contents .svc_section .box_04 h4 { width:229px; height:42px; font-size:12px; line-height:42px; text-align:center; font-family:'Nanum Gothic'; color:#000;
	background:url('../images/customer/svc_center_bg.gif') 0 0 no-repeat;}
#contents .svc_section .box_04 dl { padding:19px 15px; color:#5f2a0e; }
#contents .svc_section .box_04 dl dt { font-weight:bold; padding-left:16px; 
	background:url('../images/customer/arrow_bullet.gif') left center no-repeat;}
#contents .svc_section .box_04 dl dd { padding-left:16px; margin-bottom:8px; }
#contents .svc_section .box_04 dl dd ul { padding-left:16px;
	background:url('../images/customer/li_bg.gif') 16px 0px no-repeat; }
#contents .svc_section .box_04 dl dd ul li { padding-left:10px; line-height:17px;
	background:url('../images/customer/list_bullet.gif') left -7px no-repeat;}
#contents .svc_section .box_04 dl dd ul li.first { padding-left:10px; 
	background:url('../images/customer/list_first_bullet.gif') left 2px no-repeat;}

/* 끝 */

/* 열기부문 대리점 개설 안내 */

#contents .heating_question table { border-collapse:collapse; border-top:2px solid #a9abae; border-bottom:2px solid #a9abae; font-size:12px; }
#contents .heating_question table caption { font-size:0; line-height:0; visibility:hidden; }
#contents .heating_question table th { width:138px; padding:6px; background:#f8f8f8; border-right:1px solid #dedede; border-bottom:1px solid #dedede; }
#contents .heating_question table td {width:523px; padding-left:30px; font-weight:bold; border-bottom:1px solid #dedede; }

/* 끝 */

/* 지사 버튼 */

.geo_map { float:left; width:247px; height:260px; position:relative; border-right:1px solid #e0e0e0; background:url('../images/company/map_geov4.gif') 0 0 no-repeat; }

.geo_map.on1{background-position:0 -260px;}
.geo_map.on2{background-position:0 -520px;}
.geo_map.on3{background-position:0 -780px;}
.geo_map.on4{background-position:0 -1040px;}
.geo_map.on5{background-position:0 -1300px;}
.geo_map.on6{background-position:0 -1560px;}
.geo_map.on7{background-position:0 -1820px;}

.geo_map a { width:64px; height:18px; display:block; position:absolute; background:white; opacity:0.0001; text-indent:-9999px; 
	/* ms pre-fix */
	filter:alpha(opacity=0.001);
}
.geo_map a.seoul {  left:56px; top:37px; height:30px; width:38px; }
.geo_map a.jungbu { left:43px; top:94px; height:27px; width:45px;}
.geo_map a.daegu { left:114px; top:100px; height:30px; width:45px;}
.geo_map a.honam { left:45px; top:182px; height:30px; width:45px; }
.geo_map a.busan { left:112px; top:159px; height:30px; width:45px; }
.geo_map a.jeonbuk { left:58px; top:140px; height:30px; width:45px; }
.geo_map a.gangwon { left:103px; top:30px; height:30px; width:40px; }


/* 끝 */

/* 사업소개 냉기 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.cold p{height:76px;padding:32px 0 0 132px;background:url(../images/business/cold_bg.jpg) 17px 0 no-repeat;}
#contents .overview span.hidden { position:absolute; left:-9999px; }

/* 끝 */

/* 사업소개 냉기 */

#contents .overview p{height:69px;margin:0 0 0 40px;padding:21px 0 0 122px;font-size:14px;color:#333;line-height:20px;font-family:'Nanum Gothic Bold';}
#contents .overview.parking p{height:76px;padding:28px 0 0 150px;background:url(../images/business/parking_bg.jpg) 11px 0 no-repeat;}

/* 끝 */

/* 파킹 퍼포먼스 리스트 */

#contents .ParkingboardList{width:100%;margin:0 0 20px;border-top:2px solid #a9abae;}
#contents .ParkingboardList caption.blind{visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;}
#contents .ParkingboardList th{padding:0 5px;line-height:37px;font-weight:bold;border-bottom:1px solid #c1c3c6;}
#contents .ParkingboardList th.noneW{}
#contents .ParkingboardList th.last1{padding:0 10px;}
#contents .ParkingboardList th.last2{padding:0 0 0 10px;}
#contents .ParkingboardList td{padding:10px 5px 9px;text-align:center;border-bottom:1px solid #dedede;}
#contents .ParkingboardList td.noneW{text-align:left;}
#contents .ParkingboardList td.noneWC{width:100%;white-space:normal;}
#contents .ParkingboardList td a:hover{text-decoration:underline;}
#contents .ParkingboardList td.noneD{text-align:center;}
#contents .ParkingboardList td.last1{padding:10px 10px 9px;}
#contents .ParkingboardList td.last2{padding:10px 0 9px 10px;}
#contents .ParkingboardList .last td{border-bottom:1px solid #babcc0;}
#contents .ParkingboardList .button1{display:inline-block;height:20px;padding:0 14px;font-size:11px;color:white;line-height:20px;border:1px solid #555;background:#555;}
#contents .ParkingboardList .button1:hover{text-decoration:none;}
#contents .ParkingboardList .button2{display:inline-block;height:18px;padding:0 9px;font-size:11px;color:white;line-height:18px;border:1px solid #555;background:#555;}
#contents .ParkingboardList .button2:hover{text-decoration:none;}
#contents .ParkingboardList .button3{display:inline-block;height:18px;padding:0 9px;font-size:11px;color:#555;line-height:18px;border:1px solid #ccc;background:white;}
#contents .ParkingboardList .button3:hover{text-decoration:none;}

/* 끝 */

/* qna 추가 */
#contents .warning li{padding:0 0 6px 9px;font-weight:bold;line-height:16px;background:url(../images/common/dot_type1.gif) 0 6px no-repeat;}

#contents .private_wrap { }
#contents .private_wrap h4 { font-size:14px; margin-bottom:5px; color:#000000; }
#contents .private_wrap .agreement_box { border:1px solid #cccccc; padding:23px 32px; height:160px; overflow-y:auto; }
#contents .private_wrap .agreement_box div{padding:0 0 18px;}
#contents .private_wrap .agreement_box div.last{padding:0;}
#contents .private_wrap .agreement_box div h5{font-size:12px;font-weight:bold;}

#contents .private_wrap .check_agreement { margin:10px 0 20px; text-align:right; color:#555555; }
#contents .private_wrap .check_agreement input { vertical-align:middle; margin-right:10px; }

#contents #qnaform .table_title_box { overflow:hidden; margin-bottom:6px; margin-top:45px; }
#contents #qnaform .table_title_box h4 { float:left; font-size:14px; color:#000000;  }
#contents #qnaform .table_title_box span { float:right; color:#cb0000; font-size:12px; }
#contents #qnaform span.require { color:#cb0000; font-weight:normal; } 
#contents #qnaform span.hidden { position:absolute; left:-9999px;} 
#contents #qnaform select#insert5 {float:left;width:307px;height:23px;}
#contents #qnaform select#insert6 {float:left;width:307px;height:23px;}

#contents .boardInsertInfoType1{margin:0 0 11px;}
#contents .boardInsertInfoType2{margin:0 0 26px;}
#contents .boardInsertqna{width:100%;margin:0 0 20px;border-top:2px solid #a9abae;border-bottom:2px solid #a9abae;}
#contents .boardInsertqna caption.blind{visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;}
#contents .boardInsertqna select{float:left;width:89px;height:23px;}
#contents .boardInsertqna .inputText{float:left;height:21px;padding:0 10px;line-height:21px;border:1px solid #ccc;background:white;}
#contents .boardInsertqna .bar{float:left;width:20px;height:23px;text-align:center;color:#ccc;line-height:23px;}
#contents .boardInsertqna th{padding:9px 5px 8px 15px;width:105px;text-align:left;font-weight:bold;border-bottom:1px solid #dedede;border-right:1px solid #dedede;}
#contents .boardInsertqna td{padding:7px 0 7px 20px;border-bottom:1px solid #dedede;}
#contents .boardInsertqna td a:hover{text-decoration:underline;}
#contents .boardInsertqna td.comment{padding:7px 0 7px 20px;} 
#contents .boardInsertqna td.comment textarea{float:left;width:442px;height:211px;padding:10px;border:1px solid #ccc;background:white;}
#contents .boardInsertqna .last th,
#contents .boardInsertqna .last td{border-bottom:none;}

#contents .boardIistinquiries{width:100%;border-top:2px solid #e2dcbc;border-bottom:1px solid #e2dcbc;}
#contents .boardIistinquiries th{padding:6px 0 8px;border-top:1px solid #e2dcbc;border-left:1px solid #e2dcbc;}
#contents .boardIistinquiries th.first{border-top:none;background:#fbfaf1;}
#contents .boardIistinquiries th.last{border-right:1px solid #e2dcbc;background:#fbfaf1;}
#contents .boardIistinquiries td{padding:7px 0;color:#555555;font-weight:bold;text-align:center;border-top:1px solid #e2dcbc;border-left:1px solid #e2dcbc;}
#contents .boardIistinquiries td.last{padding:0 10px;text-align:left;border-right:1px solid #e2dcbc;}
#contents .boardIistinquiries td .email{float:left;text-decoration:underline;}
#contents .boardIistinquiries td .button{float:right;width:64px;height:22px;padding:0 0 0 6px;font-size:11px;color:#555555;line-height:22px;font-weight:normal;border:none;background:url(../images/customer/customer_inquiries_button.jpg) 0 0 no-repeat;}

/* 끝 */